<template>
  <p>This is the user page SettingProfile</p>
</template>

<script>
export default {
  name: "SettingProfile",
  data() {
    return {
    };
  },
   beforeRouteUpdate(to, from, next) {
    this.state = "loading";
    // this.init();
    console.log("trang chuyen")
    next();
  },
};
</script>

<style scoped>
</style>
